
#oef4 .mylink a {
  color: oklch(0.568 0.2002 26.41);            
  text-decoration: none;
  font-weight: bold;
  position: relative;
  padding-left: 1.5em;       /* ruimte voor het kruisje */
}

/* Voeg een kruisje toe voor de link */
#oef4 .mylink a::before {
  content: "✖";
  position: absolute;
  left: 0;
  color: oklch(0.568 0.2002 26.41);
}

#oef4 .mybutton a {
  display: inline-block;
  background-color: oklch(0.6731 0.1624 144.21);
  color: oklch(1 0 0);
  text-decoration: none;
  padding: 0.5em 1em;
  border-radius: 2rem;
  margin-left: 1rem;
}
